/* line 29, assetic_compassMlKf3F.scss */
body > div {
  -webkit-transition: all 1s ease-in-out;
}

/* line 31, assetic_compassMlKf3F.scss */
body {
  margin: 0px auto;
  background-color: #ffffff;
}

/* line 36, assetic_compassMlKf3F.scss */
ul, ol, li, h1, h2, h3 {
  margin: 0;
  padding: 0;
}

/* line 41, assetic_compassMlKf3F.scss */
div {
  display: block;
}

/* line 42, assetic_compassMlKf3F.scss */
span {
  display: block;
}

/* line 43, assetic_compassMlKf3F.scss */
ul, li {
  list-style: none;
}

/* line 44, assetic_compassMlKf3F.scss */
img {
  border: 0;
}

/* line 46, assetic_compassMlKf3F.scss */
a {
  color: #000000;
  text-decoration: none;
}

/* line 52, assetic_compassMlKf3F.scss */
p a, p a:visited, p a:hover, p a:active {
  color: #5788aa;
  text-decoration: none;
}

/* line 59, assetic_compassMlKf3F.scss */
#in-five-categories a:hover, #slide > #sliding-menu a:hover {
  opacity: 0.7;
}

/* line 61, assetic_compassMlKf3F.scss */
#sandwich:hover {
  opacity: .7;
}

/* line 62, assetic_compassMlKf3F.scss */
#magnify-click:hover ~ div#search {
  opacity: .7;
}

/* line 66, assetic_compassMlKf3F.scss */
.pageAuthorsHeadline {
  font-family: "minion-pro";
  color: #000000;
  font-weight: 600;
}

/* line 73, assetic_compassMlKf3F.scss */
.switch-menu-font, #switch-menu {
  font-size: 11px;
  text-transform: uppercase;
  font-family: "proxima-nova";
  color: #a6a6a6;
  line-height: 20px;
}

/* line 81, assetic_compassMlKf3F.scss */
.nav-menu-font, .five-categories-font {
  font-family: "proxima-nova";
  font-weight: 400;
  font-size: 13px;
  line-height: 30px;
  text-transform: uppercase;
  font-style: normal;
  color: #231f20;
}

/* line 91, assetic_compassMlKf3F.scss */
.five-categories-font {
  font-family: "minion-pro";
  font-weight: 600;
  font-size: 24px;
}

/* line 98, assetic_compassMlKf3F.scss */
.article-body-font {
  font-size: 20px;
  color: #333333;
  line-height: 30px;
  font-weight: 100;
  font-family: "minion-pro";
}

/* line 178, assetic_compassMlKf3F.scss */
#head-wrap {
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
}
@media all and (min-width: 651px) and (max-width: 1109px) {
  /* line 178, assetic_compassMlKf3F.scss */
  #head-wrap {
    max-width: 768px;
  }
}
@media screen and (min-width: 651px) and (max-width: 1109px) {
  /* line 178, assetic_compassMlKf3F.scss */
  #head-wrap {
    max-width: 768px;
  }
}
@media all and (max-width: 649px) {
  /* line 178, assetic_compassMlKf3F.scss */
  #head-wrap {
    max-width: 320px !important;
  }
}
@media screen and (max-width: 649px) {
  /* line 178, assetic_compassMlKf3F.scss */
  #head-wrap {
    max-width: 320px !important;
  }
}

/* line 186, assetic_compassMlKf3F.scss */
.header-wrapper {
  max-width: 1280px;
  width: 100%;
  position: fixed;
  z-index: 999999999;
  top: 0;
}
@media all and (min-width: 651px) and (max-width: 1109px) {
  /* line 186, assetic_compassMlKf3F.scss */
  .header-wrapper {
    max-width: 728px;
  }
}
@media screen and (min-width: 651px) and (max-width: 1109px) {
  /* line 186, assetic_compassMlKf3F.scss */
  .header-wrapper {
    max-width: 728px;
  }
}
@media all and (max-width: 649px) {
  /* line 186, assetic_compassMlKf3F.scss */
  .header-wrapper {
    max-width: 320px;
  }
}
@media screen and (max-width: 649px) {
  /* line 186, assetic_compassMlKf3F.scss */
  .header-wrapper {
    max-width: 320px;
  }
}

/* line 197, assetic_compassMlKf3F.scss */
#content {
  background-color: #ffffff;
  display: block;
  float: left;
  clear: both;
  max-width: 1280px;
  width: 100%;
}
@media all and (min-width: 651px) and (max-width: 1109px) {
  /* line 197, assetic_compassMlKf3F.scss */
  #content {
    max-width: 768px;
  }
}
@media screen and (min-width: 651px) and (max-width: 1109px) {
  /* line 197, assetic_compassMlKf3F.scss */
  #content {
    max-width: 768px;
  }
}
@media all and (max-width: 649px) {
  /* line 197, assetic_compassMlKf3F.scss */
  #content {
    margin-left: 0px;
    margin-right: 0px;
    max-width: 320px;
  }
}
@media screen and (max-width: 649px) {
  /* line 197, assetic_compassMlKf3F.scss */
  #content {
    margin-left: 0px;
    margin-right: 0px;
    max-width: 320px;
  }
}
/* line 212, assetic_compassMlKf3F.scss */
#content .content-inside {
  margin-left: 30px;
}
@media all and (min-width: 651px) and (max-width: 1109px) {
  /* line 212, assetic_compassMlKf3F.scss */
  #content .content-inside {
    margin-left: 20px;
    max-width: 728px;
    margin-right: 20px;
  }
}
@media screen and (min-width: 651px) and (max-width: 1109px) {
  /* line 212, assetic_compassMlKf3F.scss */
  #content .content-inside {
    margin-left: 20px;
    max-width: 728px;
    margin-right: 20px;
  }
}
@media all and (max-width: 649px) {
  /* line 212, assetic_compassMlKf3F.scss */
  #content .content-inside {
    margin-left: 0px;
    max-width: 285px;
    margin-left: 20px;
  }
}
@media screen and (max-width: 649px) {
  /* line 212, assetic_compassMlKf3F.scss */
  #content .content-inside {
    margin-left: 0px;
    max-width: 285px;
    margin-left: 20px;
  }
}

/* line 228, assetic_compassMlKf3F.scss */
.article-subtype {
  font-size: 10px;
  text-align: center;
  text-transform: uppercase;
  color: #f43736;
  font-weight: bold;
  letter-spacing: 2px;
  width: 100%;
  float: left;
  margin-bottom: 15px;
}
/* line 238, assetic_compassMlKf3F.scss */
.article-subtype span {
  border: 1px solid;
  display: inline;
  line-height: 30px;
  padding: 7px;
  padding-left: 9px;
}

/* line 252, assetic_compassMlKf3F.scss */
#switch-menu {
  float: right;
  margin-top: 68px;
}
/* line 256, assetic_compassMlKf3F.scss */
#switch-menu #sort {
  margin-top: -20px;
  margin-bottom: 6px;
}
@media all and (min-width: 651px) and (max-width: 1109px) {
  /* line 256, assetic_compassMlKf3F.scss */
  #switch-menu #sort {
    margin-top: -10px;
    margin-bottom: 11px;
  }
}
@media screen and (min-width: 651px) and (max-width: 1109px) {
  /* line 256, assetic_compassMlKf3F.scss */
  #switch-menu #sort {
    margin-top: -10px;
    margin-bottom: 11px;
  }
}
@media all and (max-width: 649px) {
  /* line 256, assetic_compassMlKf3F.scss */
  #switch-menu #sort {
    display: none;
  }
}
@media screen and (max-width: 649px) {
  /* line 256, assetic_compassMlKf3F.scss */
  #switch-menu #sort {
    display: none;
  }
}
@media all and (min-width: 651px) and (max-width: 1109px) {
  /* line 252, assetic_compassMlKf3F.scss */
  #switch-menu {
    line-height: 15px;
    margin-top: 40px;
  }
}
@media screen and (min-width: 651px) and (max-width: 1109px) {
  /* line 252, assetic_compassMlKf3F.scss */
  #switch-menu {
    line-height: 15px;
    margin-top: 40px;
  }
}
@media all and (max-width: 649px) {
  /* line 252, assetic_compassMlKf3F.scss */
  #switch-menu {
    line-height: 60px;
    margin-top: 0px;
    width: 100%;
    letter-spacing: 0px;
  }
}
@media screen and (max-width: 649px) {
  /* line 252, assetic_compassMlKf3F.scss */
  #switch-menu {
    line-height: 60px;
    margin-top: 0px;
    width: 100%;
    letter-spacing: 0px;
  }
}
/* line 273, assetic_compassMlKf3F.scss */
#switch-menu ul {
  padding: 0;
}
/* line 275, assetic_compassMlKf3F.scss */
#switch-menu ul li {
  display: inline;
}
/* line 277, assetic_compassMlKf3F.scss */
#switch-menu ul li:first-child {
  margin-right: -5px;
}
/* line 280, assetic_compassMlKf3F.scss */
#switch-menu ul li a {
  text-decoration: none;
  margin: 4px;
  padding: 13px 31px 13px 31px;
  background: #eeeeee;
  border: 1px solid #e5e5e5;
  margin-right: 0px;
  margin-left: 0px;
}
@media all and (min-width: 651px) and (max-width: 1109px) {
  /* line 280, assetic_compassMlKf3F.scss */
  #switch-menu ul li a {
    padding: 11px 31px 11px 31px;
  }
}
@media screen and (min-width: 651px) and (max-width: 1109px) {
  /* line 280, assetic_compassMlKf3F.scss */
  #switch-menu ul li a {
    padding: 11px 31px 11px 31px;
  }
}
@media all and (max-width: 649px) {
  /* line 280, assetic_compassMlKf3F.scss */
  #switch-menu ul li a {
    padding: 12px 60px 12px 60px;
  }
}
@media screen and (max-width: 649px) {
  /* line 280, assetic_compassMlKf3F.scss */
  #switch-menu ul li a {
    padding: 12px 60px 12px 60px;
  }
}
/* line 292, assetic_compassMlKf3F.scss */
#switch-menu ul li:first-child a {
  color: #000000;
  padding: 13px 23px 13px 23px;
}
@media all and (min-width: 651px) and (max-width: 1109px) {
  /* line 292, assetic_compassMlKf3F.scss */
  #switch-menu ul li:first-child a {
    padding: 11px 20px 11px 20px;
  }
}
@media screen and (min-width: 651px) and (max-width: 1109px) {
  /* line 292, assetic_compassMlKf3F.scss */
  #switch-menu ul li:first-child a {
    padding: 11px 20px 11px 20px;
  }
}
@media all and (max-width: 649px) {
  /* line 292, assetic_compassMlKf3F.scss */
  #switch-menu ul li:first-child a {
    padding: 12px 50px 12px 50px;
  }
}
@media screen and (max-width: 649px) {
  /* line 292, assetic_compassMlKf3F.scss */
  #switch-menu ul li:first-child a {
    padding: 12px 50px 12px 50px;
  }
}
/* line 298, assetic_compassMlKf3F.scss */
#switch-menu ul li:active a, #switch-menu ul li:hover a {
  color: #000000;
  background: #ffffff;
}

/* line 308, assetic_compassMlKf3F.scss */
.author-intelligence {
  text-transform: uppercase;
  font-size: 10px;
  letter-spacing: 2.41px;
  font-weight: 600;
}
@media all and (max-width: 649px) {
  /* line 308, assetic_compassMlKf3F.scss */
  .author-intelligence {
    font-size: 9px;
    line-height: 12px;
  }
}
@media screen and (max-width: 649px) {
  /* line 308, assetic_compassMlKf3F.scss */
  .author-intelligence {
    font-size: 9px;
    line-height: 12px;
  }
}

/* line 319, assetic_compassMlKf3F.scss */
div#preview-toolbar {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 9999999999999;
}

/* line 328, assetic_compassMlKf3F.scss */
.modules-headline {
  font-family: "proxima-nova";
  font-size: 13px;
  line-height: 17px;
  margin-top: 16px;
  text-transform: uppercase;
  font-weight: bold;
}
/* line 335, assetic_compassMlKf3F.scss */
.modules-headline .lightgrey {
  color: #ACACAC;
  display: inline;
  font-weight: 400;
}
/* line 340, assetic_compassMlKf3F.scss */
.modules-headline .see-all {
  font-size: 10px;
}
/* line 343, assetic_compassMlKf3F.scss */
.modules-headline a {
  color: #000000;
}

/* line 349, assetic_compassMlKf3F.scss */
.red-bullets-list ul {
  list-style: none;
  padding: 0;
  margin: 3px;
  max-width: 228px;
}
/* line 355, assetic_compassMlKf3F.scss */
.red-bullets-list li {
  list-style-image: url("/bundles/twsite/images/red_bullet.png");
  padding-top: 10px;
  padding-bottom: 2px;
  max-width: 225px;
  width: 100%;
  line-height: 16px;
}
@media all and (max-width: 649px) {
  /* line 355, assetic_compassMlKf3F.scss */
  .red-bullets-list li {
    list-style-image: none;
    text-align: center;
  }
}
@media all and (max-width: 649px) and (max-width: 649px) {
  /* line 365, assetic_compassMlKf3F.scss */
  .red-bullets-list li:nth-child(2) {
    display: none;
  }
}
@media all and (max-width: 649px) and (max-width: 649px) {
  /* line 368, assetic_compassMlKf3F.scss */
  .red-bullets-list li:last-child {
    display: none;
  }
}
@media screen and (max-width: 649px) {
  /* line 355, assetic_compassMlKf3F.scss */
  .red-bullets-list li {
    list-style-image: none;
    text-align: center;
  }
}
@media screen and (max-width: 649px) and (max-width: 649px) {
  /* line 365, assetic_compassMlKf3F.scss */
  .red-bullets-list li:nth-child(2) {
    display: none;
  }
}
@media screen and (max-width: 649px) and (max-width: 649px) {
  /* line 368, assetic_compassMlKf3F.scss */
  .red-bullets-list li:last-child {
    display: none;
  }
}

/* line 372, assetic_compassMlKf3F.scss */
.red-bullets-list li a {
  color: black !important;
  text-decoration: none;
  max-width: 200px;
}

/* line 380, assetic_compassMlKf3F.scss */
.name-of-author {
  font-family: "proxima-nova";
  font-size: 10px;
  line-height: 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
/* line 387, assetic_compassMlKf3F.scss */
.name-of-author .first-name {
  display: inline;
  color: #999999;
}
/* line 388, assetic_compassMlKf3F.scss */
.name-of-author .last-name {
  display: inline;
  color: #f43736;
}

/* line 391, assetic_compassMlKf3F.scss */
div#cssjsconfig {
  margin-left: 320px;
  margin-right: 650px;
  margin-top: 1110px;
  position: absolute;
  left: -10000px;
  top: -10000px;
}

/* line 400, assetic_compassMlKf3F.scss */
.vertical-gray {
  width: 1px;
  height: 50px;
  border-left: #eaeaea 1px solid;
  margin: 0 auto;
  padding-right: 11px;
  margin-top: 20px;
  margin-bottom: 20px;
}
@media all and (max-width: 649px) {
  /* line 400, assetic_compassMlKf3F.scss */
  .vertical-gray {
    height: 30px;
    padding-right: 24px;
  }
}
@media screen and (max-width: 649px) {
  /* line 400, assetic_compassMlKf3F.scss */
  .vertical-gray {
    height: 30px;
    padding-right: 24px;
  }
}

/* line 411, assetic_compassMlKf3F.scss */
.gray-border {
  border-bottom: 1px solid #e5e5e5;
}

/* line 413, assetic_compassMlKf3F.scss */
.jscroll-loading {
  text-align: center;
  margin: 15px;
  font-size: 14px;
}

/*******************		Cartoon and Cover Gallery List			**********************/
/* line 419, assetic_compassMlKf3F.scss */
.icons {
  visibility: hidden;
  position: absolute !important;
  height: 30px !important;
  width: 100% !important;
  bottom: 20px;
  text-align: center;
  z-index: 20;
  border: 0 !important;
}
/* line 428, assetic_compassMlKf3F.scss */
.icons a {
  display: inline-block;
  position: relative;
  width: 30px !important;
  height: 31px !important;
}
/* line 433, assetic_compassMlKf3F.scss */
.icons a div {
  border: 0 !important;
  height: 100%;
  width: 100%;
}
@media all and (min-width: 651px) and (max-width: 1109px) {
  /* line 419, assetic_compassMlKf3F.scss */
  .icons {
    left: -33px !important;
    display: none;
  }
}
@media screen and (min-width: 651px) and (max-width: 1109px) {
  /* line 419, assetic_compassMlKf3F.scss */
  .icons {
    left: -33px !important;
    display: none;
  }
}

/* line 444, assetic_compassMlKf3F.scss */
.gradient {
  visibility: hidden;
  width: 100% !important;
  height: 100% !important;
  position: absolute !important;
}
@media all and (min-width: 651px) and (max-width: 1109px) {
  /* line 444, assetic_compassMlKf3F.scss */
  .gradient {
    display: none;
  }
}
@media screen and (min-width: 651px) and (max-width: 1109px) {
  /* line 444, assetic_compassMlKf3F.scss */
  .gradient {
    display: none;
  }
}
@media all and (max-width: 649px) {
  /* line 444, assetic_compassMlKf3F.scss */
  .gradient {
    display: none;
  }
}
@media screen and (max-width: 649px) {
  /* line 444, assetic_compassMlKf3F.scss */
  .gradient {
    display: none;
  }
}

/* line 456, assetic_compassMlKf3F.scss */
.fb-button, .twitter-button, .email-button, .tumbler-button, .pinterest-button, .instagram-button {
  width: 30px;
  height: 30px;
  background-repeat: no-repeat;
  float: left;
}

/* line 462, assetic_compassMlKf3F.scss */
div:hover > .icons {
  visibility: visible;
}

/* line 463, assetic_compassMlKf3F.scss */
div:hover > div.gradient {
  visibility: visible;
}

/*******************		Cartoon and Cover Gallery Detail			**********************/
/* line 466, assetic_compassMlKf3F.scss */
.top-buttons {
  width: 100%;
  height: 24px;
  position: relative;
}

/* line 471, assetic_compassMlKf3F.scss */
.close-button {
  height: 20px;
  width: 20px;
  right: 0px;
  float: right;
  position: relative;
  margin-right: 40px;
  background-image: url("/bundles/twsite/images/cartoon/close_button.png");
  cursor: pointer;
}
/* line 480, assetic_compassMlKf3F.scss */
.close-button a {
  display: block;
  width: 100%;
  height: 100%;
}
@media all and (max-width: 649px) {
  /* line 471, assetic_compassMlKf3F.scss */
  .close-button {
    display: inline-block;
    float: right;
    left: 0;
    margin-right: 0px !important;
  }
}
@media screen and (max-width: 649px) {
  /* line 471, assetic_compassMlKf3F.scss */
  .close-button {
    display: inline-block;
    float: right;
    left: 0;
    margin-right: 0px !important;
  }
}

/* line 492, assetic_compassMlKf3F.scss */
.right-arrow {
  display: none;
  height: 24px;
  width: 13px;
  float: right;
  margin-right: 7.142857%;
  position: relative;
  background-image: url("/bundles/twsite/images/right_arrow_light.png");
}
/* line 500, assetic_compassMlKf3F.scss */
.right-arrow:hover {
  background-image: url("/bundles/twsite/images/right_arrow_dark.png");
}
@media all and (max-width: 649px) {
  /* line 492, assetic_compassMlKf3F.scss */
  .right-arrow {
    display: none;
  }
}
@media screen and (max-width: 649px) {
  /* line 492, assetic_compassMlKf3F.scss */
  .right-arrow {
    display: none;
  }
}

/* line 507, assetic_compassMlKf3F.scss */
.left-arrow {
  display: none;
  height: 24px;
  width: 13px;
  float: right;
  margin-right: 40px;
  position: relative;
  background-image: url("/bundles/twsite/images/left_arrow_light.png");
}
/* line 515, assetic_compassMlKf3F.scss */
.left-arrow:hover {
  background-image: url("/bundles/twsite/images/left_arrow_dark.png");
}
@media all and (max-width: 649px) {
  /* line 507, assetic_compassMlKf3F.scss */
  .left-arrow {
    display: none;
  }
}
@media screen and (max-width: 649px) {
  /* line 507, assetic_compassMlKf3F.scss */
  .left-arrow {
    display: none;
  }
}

/* line 522, assetic_compassMlKf3F.scss */
.large-block {
  width: 100%;
  border: 1px;
  clear: both;
  display: inline-block;
  margin-bottom: 67px;
  position: relative;
}

/* line 530, assetic_compassMlKf3F.scss */
.large-block div:nth-child(2) {
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
  clear: right;
  cursor: url("/bundles/twsite/images/magnify_cursor.png"), auto;
}

/* line 537, assetic_compassMlKf3F.scss */
.detail-icons {
  position: relative;
  width: 38px;
  float: left;
  display: inline-block;
}
/* line 543, assetic_compassMlKf3F.scss */
.detail-icons .fb-button {
  background-image: url("/bundles/twsite/images/social_buttons/fb_med.svg");
}
/* line 544, assetic_compassMlKf3F.scss */
.detail-icons .twitter-button {
  background-image: url("/bundles/twsite/images/social_buttons/twitter_med.svg");
}
/* line 545, assetic_compassMlKf3F.scss */
.detail-icons .email-button {
  background-image: url("/bundles/twsite/images/social_buttons/email_med.svg");
}

/* line 547, assetic_compassMlKf3F.scss */
.detail-icons a div {
  position: relative;
  height: 41px;
  width: 41px;
  margin-bottom: 8px;
}

/* line 553, assetic_compassMlKf3F.scss */
.caption-container {
  height: 20px;
  margin-left: 233px;
  font-size: 12pt;
  font-family: "Arial";
  display: inline-flex;
}

/* line 561, assetic_compassMlKf3F.scss */
.anchor-ad-wrapper {
  display: none;
  width: 100%;
  height: 100px;
  position: fixed;
  bottom: 0;
  z-index: 9999999;
  background: #000000;
  padding-top: 10px;
}
@media all and (max-width: 649px) {
  /* line 561, assetic_compassMlKf3F.scss */
  .anchor-ad-wrapper {
    display: none;
  }
}
@media screen and (max-width: 649px) {
  /* line 561, assetic_compassMlKf3F.scss */
  .anchor-ad-wrapper {
    display: none;
  }
}

/* line 575, assetic_compassMlKf3F.scss */
.body-anchor .anchor-ad-wrapper {
  display: block;
}
@media all and (max-width: 649px) {
  /* line 575, assetic_compassMlKf3F.scss */
  .body-anchor .anchor-ad-wrapper {
    display: none;
  }
}
@media screen and (max-width: 649px) {
  /* line 575, assetic_compassMlKf3F.scss */
  .body-anchor .anchor-ad-wrapper {
    display: none;
  }
}

/* line 582, assetic_compassMlKf3F.scss */
.anchor-ad {
  text-align: center;
}

/* line 585, assetic_compassMlKf3F.scss */
input {
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
  border-radius: 0;
}

@media all and (min-width: 1110px) {
  /* line 590, assetic_compassMlKf3F.scss */
  .desktop-ad {
    display: block !important;
  }
}
@media screen and (min-width: 1110px) {
  /* line 590, assetic_compassMlKf3F.scss */
  .desktop-ad {
    display: block !important;
  }
}
@media all and (min-width: 651px) and (max-width: 1109px) {
  /* line 590, assetic_compassMlKf3F.scss */
  .desktop-ad {
    display: none !important;
  }
}
@media screen and (min-width: 651px) and (max-width: 1109px) {
  /* line 590, assetic_compassMlKf3F.scss */
  .desktop-ad {
    display: none !important;
  }
}
@media all and (max-width: 649px) {
  /* line 590, assetic_compassMlKf3F.scss */
  .desktop-ad {
    display: none !important;
  }
}
@media screen and (max-width: 649px) {
  /* line 590, assetic_compassMlKf3F.scss */
  .desktop-ad {
    display: none !important;
  }
}

@media all and (min-width: 1110px) {
  /* line 595, assetic_compassMlKf3F.scss */
  .tablet-ad {
    display: none !important;
  }
}
@media screen and (min-width: 1110px) {
  /* line 595, assetic_compassMlKf3F.scss */
  .tablet-ad {
    display: none !important;
  }
}
@media all and (min-width: 651px) and (max-width: 1109px) {
  /* line 595, assetic_compassMlKf3F.scss */
  .tablet-ad {
    display: block !important;
  }
}
@media screen and (min-width: 651px) and (max-width: 1109px) {
  /* line 595, assetic_compassMlKf3F.scss */
  .tablet-ad {
    display: block !important;
  }
}
@media all and (max-width: 649px) {
  /* line 595, assetic_compassMlKf3F.scss */
  .tablet-ad {
    display: none !important;
  }
}
@media screen and (max-width: 649px) {
  /* line 595, assetic_compassMlKf3F.scss */
  .tablet-ad {
    display: none !important;
  }
}

@media all and (min-width: 1110px) {
  /* line 600, assetic_compassMlKf3F.scss */
  .mobile-ad {
    display: none !important;
  }
}
@media screen and (min-width: 1110px) {
  /* line 600, assetic_compassMlKf3F.scss */
  .mobile-ad {
    display: none !important;
  }
}
@media all and (min-width: 651px) and (max-width: 1109px) {
  /* line 600, assetic_compassMlKf3F.scss */
  .mobile-ad {
    display: none !important;
  }
}
@media screen and (min-width: 651px) and (max-width: 1109px) {
  /* line 600, assetic_compassMlKf3F.scss */
  .mobile-ad {
    display: none !important;
  }
}
@media all and (max-width: 649px) {
  /* line 600, assetic_compassMlKf3F.scss */
  .mobile-ad {
    display: block !important;
  }
}
@media screen and (max-width: 649px) {
  /* line 600, assetic_compassMlKf3F.scss */
  .mobile-ad {
    display: block !important;
  }
}

/* line 605, assetic_compassMlKf3F.scss */
.border-drawer {
  border-bottom: 3px double #c8c8c8;
  clear: both;
}
@media all and (min-width: 1110px) {
  /* line 605, assetic_compassMlKf3F.scss */
  .border-drawer {
    margin-left: 10px;
    max-width: 1260px;
    width: 100%;
    padding-top: 10px;
  }
}
@media screen and (min-width: 1110px) {
  /* line 605, assetic_compassMlKf3F.scss */
  .border-drawer {
    margin-left: 10px;
    max-width: 1260px;
    width: 100%;
    padding-top: 10px;
  }
}
@media all and (min-width: 651px) and (max-width: 1109px) {
  /* line 605, assetic_compassMlKf3F.scss */
  .border-drawer {
    margin-left: 10px;
    max-width: 728px;
  }
}
@media screen and (min-width: 651px) and (max-width: 1109px) {
  /* line 605, assetic_compassMlKf3F.scss */
  .border-drawer {
    margin-left: 10px;
    max-width: 728px;
  }
}

/* line 621, assetic_compassMlKf3F.scss */
.load-more {
  clear: both;
  width: 200px;
  margin: 0 auto;
  float: none;
  display: block;
  padding-top: 50px;
  padding-bottom: 50px;
  font-family: "proxima-nova";
  text-transform: uppercase;
  text-align: center;
  font-size: 14px;
  font-weight: 600;
}
@media all and (max-width: 649px) {
  /* line 621, assetic_compassMlKf3F.scss */
  .load-more {
    width: 145px;
    font-size: 11px;
    letter-spacing: 1px;
  }
}
@media screen and (max-width: 649px) {
  /* line 621, assetic_compassMlKf3F.scss */
  .load-more {
    width: 145px;
    font-size: 11px;
    letter-spacing: 1px;
  }
}

/*  tour - remove after it's over  */
/* line 644, assetic_compassMlKf3F.scss */
#tour-container {
  display: none;
  padding-left: 30px;
  width: 100%;
  float: left;
  text-align: center;
}
/* line 650, assetic_compassMlKf3F.scss */
#tour-container img {
  width: auto;
}
@media all and (max-width: 649px) {
  /* line 644, assetic_compassMlKf3F.scss */
  #tour-container {
    display: none !important;
  }
}
@media screen and (max-width: 649px) {
  /* line 644, assetic_compassMlKf3F.scss */
  #tour-container {
    display: none !important;
  }
}
@media all and (min-width: 651px) and (max-width: 1109px) {
  /* line 644, assetic_compassMlKf3F.scss */
  #tour-container {
    display: none !important;
  }
}
@media screen and (min-width: 651px) and (max-width: 1109px) {
  /* line 644, assetic_compassMlKf3F.scss */
  #tour-container {
    display: none !important;
  }
}

/* line 654, assetic_compassMlKf3F.scss */
#lightbox {
  position: absolute;
  top: 0;
  display: none;
  width: 100%;
  /*height: 1000px;*/
  z-index: 99999999999;
  background-size: cover;
}
/* line 662, assetic_compassMlKf3F.scss */
#lightbox img {
  width: 100%;
  position: absolute;
}

/* line 667, assetic_compassMlKf3F.scss */
#lightbox-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 112%;
  height: 1300%;
  background: #000000;
  z-index: 99999999;
  display: none;
  opacity: 0.85;
}

/* line 679, assetic_compassMlKf3F.scss */
#right-btn {
  height: 40%;
  width: 30%;
  position: absolute;
  /* background-color: red; */
  top: 30%;
  right: 1.5%;
  z-index: 99999999;
}

/* line 688, assetic_compassMlKf3F.scss */
#left-btn {
  height: 79%;
  width: 9%;
  position: absolute;
  /*	background-color: blue;    */
  top: 20%;
  left: 2%;
  z-index: 99999999;
}

/* line 697, assetic_compassMlKf3F.scss */
#close-btn {
  height: 10%;
  width: 10%;
  position: absolute;
  /* background-color: yellow; */
  top: 7%;
  right: 3.5%;
  z-index: 99999999;
}

/* line 708, assetic_compassMlKf3F.scss */
#select-box {
  background-image: url("/bundles/twsite/images/tour/tour_options.jpg");
  position: absolute;
  z-index: 99999999999;
  right: 8.5%;
  top: 47%;
  height: 187px;
  width: 326px;
  background-size: cover;
}

/* line 718, assetic_compassMlKf3F.scss */
#close-btn2 {
  height: 23%;
  width: 85%;
  position: absolute;
  /*	background-color: green;  */
  top: 14%;
  right: 11%;
  z-index: 99999999;
}

/* line 727, assetic_compassMlKf3F.scss */
#msg-btn {
  height: 23%;
  width: 95%;
  position: absolute;
  /*	background-color: brown;  */
  top: 35%;
  right: 11%;
  z-index: 99999999999;
}

/* line 736, assetic_compassMlKf3F.scss */
#editor-btn {
  height: 23%;
  width: 85%;
  position: absolute;
  /*	background-color: purple;  */
  top: 57%;
  right: 11%;
  z-index: 99999999999;
}

/* tour - end */
/* w and c changes */
/* things to clean up */
/* line 755, assetic_compassMlKf3F.scss */
.mp-wrapper .tw-headline p:hover, .mp-wrapper .headline:hover, #module-recirculation .tw-headline p:hover,
.related-articles .related-content .related-row .related-title .title:hover {
  color: #9a9a9a;
}

/* w and c changes . */
/*			underline 			*/
/* line 763, assetic_compassMlKf3F.scss */
.underline a:hover, .underline p a:hover {
  text-decoration: underline;
}

/*			gray rollover 			*/
/* line 767, assetic_compassMlKf3F.scss */
.gray-rollover:hover, .gray-rollover span p:hover, .gray-rollover a span p:hover, .gray-rollover a p:hover,
.gray-rollover .tw-headline:hover,
#captured-wrapper .captured .captured-article .text-part .headline.gray-rollover:hover,
.more-from-captured .content .cell .headline:hover,
.tw-headline p:hover,
.hp-hero-desktop .headline p:hover, .hp-hero-tablet .headline p:hover,
.hp-5things-combine-with-mp .five-things #five-things-wrapper .five-things-headline p:hover,
.article-title .tw-headline p:hover {
  color: #9a9a9a;
}

/*			black-rollover 			*/
/* line 778, assetic_compassMlKf3F.scss */
.black-rollover li a:hover, .black-rollover p a:hover,
.black-rollover:hover, black-rollover .author:hover,
.speedreads-articles .sp-body .sp-text a.author:hover {
  color: #000000;
}

/*			red-rollover 			*/
/* line 784, assetic_compassMlKf3F.scss */
.red-rollover:hover, .red-rollover ul li a:hover, #back-link.red-rollover:hover,
#switch-menu ul li:first-child a:hover, #switch-menu ul li a:hover,
#right-footer a:hover {
  color: #f43736;
}

/*			images 			*/
/* line 790, assetic_compassMlKf3F.scss */
.image-rollover img:hover, .image-rollover a img:hover {
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' ><filter id='bright30'><feComponentTransfer><feFuncR type='linear' slope='0.30'/><feFuncG type='linear' slope='0.30' /><feFuncB type='linear' slope='0.30' /></feComponentTransfer></filter></svg>#bright30");
  filter: brightness(0.7);
  -webkit-filter: brightness(0.7);
  -moz-filter: brightness(0.7);
  -o-filter: brightness(0.7);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
}

/* line 800, assetic_compassMlKf3F.scss */
.opacity-rollover:hover {
  opacity: 0.8;
}

/* line 801, assetic_compassMlKf3F.scss */
.light-red-bg-rollover:hover {
  background-color: #fd5857;
}

/* w and c changes - end */
/*welcome mat code starts here*/
/* line 807, assetic_compassMlKf3F.scss */
#wm-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.95);
  z-index: 999999999999999;
}
@media all and (min-width: 651px) and (max-width: 1109px) {
  /* line 807, assetic_compassMlKf3F.scss */
  #wm-overlay {
    display: none !important;
  }
}
@media screen and (min-width: 651px) and (max-width: 1109px) {
  /* line 807, assetic_compassMlKf3F.scss */
  #wm-overlay {
    display: none !important;
  }
}
@media all and (max-width: 649px) {
  /* line 807, assetic_compassMlKf3F.scss */
  #wm-overlay {
    display: none !important;
  }
}
@media screen and (max-width: 649px) {
  /* line 807, assetic_compassMlKf3F.scss */
  #wm-overlay {
    display: none !important;
  }
}

/* line 820, assetic_compassMlKf3F.scss */
.wm-header-Overlay-wrapper {
  max-width: 1280px;
  width: 100%;
  position: relative;
  margin: 0 auto;
  z-index: 9999999;
  top: 0;
  background-color: #fff;
  height: 77px;
}

/* line 830, assetic_compassMlKf3F.scss */
#wm-logo-Overlay-wrapper {
  width: 19%;
  margin: 0 auto;
}

/* line 834, assetic_compassMlKf3F.scss */
.wm-border-Overlay-header {
  margin-left: 30px;
  margin-right: 30px;
  border-bottom: #c8c8c8;
  border-bottom-style: double;
  clear: both;
  padding-top: 10px;
  text-align: center;
}

/* line 843, assetic_compassMlKf3F.scss */
#wm-logo {
  text-align: center;
  width: 200px;
  height: 25px;
  float: none;
  margin: 0 auto;
  color: #f43736;
  font-family: "Times", serif;
  font-size: 39px;
}

/* line 853, assetic_compassMlKf3F.scss */
#wm-timer-link {
  float: right;
  width: 29%;
  margin-top: -15px;
  min-width: 380px;
}

/* line 859, assetic_compassMlKf3F.scss */
.wm-timer {
  float: left;
  width: 37%;
  font-family: "proxima-nova";
  font-size: 13px;
  line-height: 19px;
  color: #c8c8c8;
}

/* line 867, assetic_compassMlKf3F.scss */
.wm-link {
  font-family: "proxima-nova";
  font-size: 17px;
  line-height: 17px;
  font-weight: 600;
  border-left: 1px solid #c8c8c8;
  float: left;
  padding-left: 10px;
  width: 60%;
  height: 21px;
  cursor: pointer;
}

/* line 879, assetic_compassMlKf3F.scss */
.wm-black-num {
  color: #000000;
  font-weight: 600;
  display: inline;
  float: left;
  margin-left: 3px;
  margin-right: 3px;
}

/* line 887, assetic_compassMlKf3F.scss */
.wm-text {
  float: left;
  width: 71%;
}

/* line 891, assetic_compassMlKf3F.scss */
.wm-img-arrow {
  margin-top: -7px;
  margin-left: 2px;
  width: auto !important;
  height: auto !important;
}

/* line 897, assetic_compassMlKf3F.scss */
.wm-ad-container {
  display: none;
  display: block;
  position: relative;
  max-width: 660px;
  margin: 0 auto;
  text-align: center;
}

/* line 905, assetic_compassMlKf3F.scss */
.wm-advertisement {
  font-family: "proxima-nova";
  font-weight: 100;
  color: #999999;
  font-size: 14px;
}

/* line 911, assetic_compassMlKf3F.scss */
#wm-close-red-btn {
  position: absolute;
  top: 0px;
  right: 0px;
  background-image: url("/bundles/twsite/images/close_red.png");
  width: 28px;
  height: 30px;
  cursor: pointer;
}

/*welcome matt code ends here*/
